Subject: Re: perl-5.8.1 debugging version available
From: "Gerrit P. Haase" <[email-masked]>
To: Charles Wilson <[email-masked]>
Date: Sun, 28 Sep 2003 10:13:07 +0200

Hallo Charles,

Am Sonntag, 28. September 2003 um 03:31 schriebst du:

> Gerrit P. Haase wrote:

>> Some technical information:
>> It is compiled with gcc-3.3.1 under cygwin-1.5.5, linked against
>> libcrypt and libutil, some modules are linked against zlib, libdb4 and
>> libgdbm4, I used the latest binutils.

> Why do you need libutil?  everything in libutil (except for two internal 
> symbols) is now part of newlib and is exported by cygwin...

> 00000000 T _forkpty
> 00000150 T _endusershell
> 00000050 T _getusershell
> 000000f0 T _setusershell
> 00000110 T _iruserok
> 00000000 T _ruserok
> 00000000 T _login_tty
> 00000084 T _logwtmp
> 00000000 T _revoke
> 0000000c T _openpty

I just took the defaults, Configure finds it an takes it into account.
I try to build without libutil, iff there are no failings in the
testsuite when building without libutil I make that the default.

Thanks for the hint.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/